unit lang_string;

interface

//Exportation des fonctions.
function Tchaine:string;


implementation

uses Main;

{ ----------------------------< DEBUT DES PROCEDURES >------------------------ }

{ ------------------------------< Fonction GoNext >--------------------------- }

function Tchaine (ChaineRessource: string): string;
begin

end;

{ ------------------------------< FIN DES PROCEDURES >------------------------ }

end.